hald
3
HAL Library

# hald

## Synopsis

    HalDeviceStore* hald_get_gdl                (void);
    HalDeviceStore* hald_get_tdl                (void);
    void        property_atomic_update_begin    ();
    void        property_atomic_update_end      ();
    extern      dbus_bool_t hald_is_verbose;
    extern      dbus_bool_t hald_use_syslog;
    extern      dbus_bool_t hald_is_initialising;
    extern      dbus_bool_t hald_is_shutting_down;

## Description

## Details

### hald_get_gdl ()

    HalDeviceStore* hald_get_gdl                (void);

Returns :

### hald_get_tdl ()

    HalDeviceStore* hald_get_tdl                (void);

Returns :

### property_atomic_update_begin ()

    void        property_atomic_update_begin    ();

### property_atomic_update_end ()

    void        property_atomic_update_end      ();

### hald_is_verbose

    extern dbus_bool_t hald_is_verbose;

### hald_use_syslog

    extern dbus_bool_t hald_use_syslog;

### hald_is_initialising

    extern dbus_bool_t hald_is_initialising;

### hald_is_shutting_down

    extern dbus_bool_t hald_is_shutting_down;